\exo{}
Soient $(E, ( \cdot | \cdot))$ un espace vectoriel muni d'un produit scalaire, $n \in \N^*$ et $e_1,\ldots,e_n \in E^n$. On suppose que : 
\begin{equation*}
  \begin{cases}
    \forall 1 \leq i \leq n, \left\|e_i \right\| \geq 1 \\ 
    \forall x \in E, \left\|x\right\|^2 = \sum_{i=1}^n{(e_i | x)^2}
  \end{cases}
\end{equation*}
Démontrer que $(e_1,\ldots,e_n)$ est une base orthonormale de $E$.




\ifwithcorrection \correction 


\fi
